* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    background: #222;
    color: white;
}

@font-face {
    font-family: Blair;
    src: url('Blaimim.ttf');
}

body {
    max-width: 600px;
    margin: 0 auto;
    font-family: Blair;
    text-align: center;
    padding: 1rem;
}

audio {
    width: 100%;
    margin-top: 20px;
    border: solid 1px white;
}

form, p {
    /* margin: 2rem; */
}

input {
    background: white;
    height: 2rem;
    width: 100%;
    color: #222;
    text-align: center;
}

h3 {
    margin: 0.5rem 0;
}

div.exercise {
    border: solid 1px white;
    margin-bottom: 0.5rem;
    padding: 0.5rem;
}

div.stat-input {
    margin-bottom: 1rem;
}

div.stat-input, div.stat-names {
    display: flex;
    align-items: center;
}

div.stat-input > input, div.stat-input > select, div.stat-names > div {
    width: 100%;
    height: 2rem;
    margin: 0 0.2rem;
    text-align: center;
    font-size: 1.3rem;
}

div.stat-input > input {
    background: #222;
    color: white;
    border: solid 1px white;
}

div.stat-input > select {
    padding-left: 2rem;
}

div.stat-names > div {
    font-size: 0.7rem;
    color: gold;
}

input#submit {
    margin: 1rem 0;
}